Paypal module is outdated

Paypal module is outdated

  
I installed paypal module from the forge (not paypal connector), but it has errors (missing dependencies, etc).
I installed PayPal.xif from http://www.outsystems.com/forums/discussion/7555/discussion/ , but it didn´t solve.
I use ServiceStudio 9.0.0.23
It seems like paypal module is outdated and can't be used now.

How can I install it correctly?
And where can I find a tutorial to use it?

 
Solution

Hey Mara, 


I'm assuming you are referencing this Forge Component? If so, I'd suggest you follow the steps as outlined here, and below, and repost your question.


The Forge Discussions Category houses threads for Forge Components. These threads are automatically created when you click the New Discussion Button:

Which is under the Support tab of a specific Forge Component. Keep in mind, some Forge Components have multiple Discussions already happening. Please search through existing Discussions before posting a new one. See an example below:



I would suggest reposting this following the steps above. Then, the rights teams will be notified as well as we will be keeping the forum tidy and organized. 


Thanks!

Alexandra

Solution